import 'package:get/get.dart';

class TNavigation {
  void pushNamed(String routeName) {
    // Implement your navigation logic here
  }

  void navigateToRoute(String routeName) {
    if (Get.currentRoute != routeName) {
      Get.offAllNamed(routeName);
    }
  }
}
